.paginationInfo {
  font-size: .875rem;
}

.sortOptions {
  font-size: .875rem;
}

.sortOptions .nav-item a.nav-link {
  padding: .25rem .5rem !important;
}

.sortOptions .nav-link.active {
  font-weight: bold;
}

.bucket.active {
  font-weight: bold;
}

#accordionFacets .accordion-body {
  max-height: 10em;
  overflow: auto;
}

.fa.fa-link {
  visibility: hidden;
}

.fa.fa-link::before {
  display: inline-block;
  visibility: visible;
  color: black;
  font-size: 1rem;
  width: 1rem;
  content: '\00a0\00a0\00a0\00a0\00a0';
  vertical-align: -.125em;
  background-image: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' fill='currentColor' class='bi bi-link-45deg' viewBox='0 0 16 16'><path d='M4.715 6.542 3.343 7.914a3 3 0 1 0 4.243 4.243l1.828-1.829A3 3 0 0 0 8.586 5.5L8 6.086a1.002 1.002 0 0 0-.154.199 2 2 0 0 1 .861 3.337L6.88 11.45a2 2 0 1 1-2.83-2.83l.793-.792a4.018 4.018 0 0 1-.128-1.287z'/><path d='M6.586 4.672A3 3 0 0 0 7.414 9.5l.775-.776a2 2 0 0 1-.896-3.346L9.12 3.55a2 2 0 1 1 2.83 2.83l-.793.792c.112.42.155.855.128 1.287l1.372-1.372a3 3 0 1 0-4.243-4.243L6.586 4.672z'/></svg>");
  background-repeat: no-repeat;
  background-size: 1rem 1em;
}

.head.type-title {
  font-weight: bold;
  margin-top: 1em;
  margin-bottom: 0.5em;
}

span.hi.rend-italic, span.italic {
  font-style: italic;
}
span.hi.rend-bold, span.bold {
  font-weight: bold;
}
span.hi.rend-smallcap, span.smallcap, span.smallCaps {
  font-variant: small-caps;
}
span.hi.rend-underline, span.underline, span.rend-ul, span.ul {
  text-decoration: underline;
}
span.hi.rend-expanded, span.expanded, span.rend-letterSpaced, span.letterSpaced {
  letter-spacing: 0.2em;
}
span.hi.rend-sub, span.sub {
  vertical-align: sub;
  font-size: 75%;
}
span.hi.rend-super, span.super, span.rend-sup, span.sup {
  vertical-align: super;
  font-size: 75%;
}

.noteicon:hover {
  cursor: pointer;
}

div.seg.graphic.noteicon {
  width: 2rem;
  height: 2rem;
  display: inline-block;
  vertical-align: -1.25em;
  background-image: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' fill='currentColor' class='bi bi-circle-square' viewBox='0 0 16 16'><path d='M0 6a6 6 0 1 1 12 0A6 6 0 0 1 0 6z'/><path d='M12.93 5h1.57a.5.5 0 0 1 .5.5v9a.5.5 0 0 1-.5.5h-9a.5.5 0 0 1-.5-.5v-1.57a6.953 6.953 0 0 1-1-.22v1.79A1.5 1.5 0 0 0 5.5 16h9a1.5 1.5 0 0 0 1.5-1.5v-9A1.5 1.5 0 0 0 14.5 4h-1.79c.097.324.17.658.22 1z'/></svg>");
  background-repeat: no-repeat;
  background-size: 2rem 2rem;
}

.pbImg:hover {
  cursor: pointer;
  background-color: #333;
}

.searchHitControls {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  margin: 1em 0 0 0;
}

.pagination {
  margin-bottom: 0 !important;
}

.pagination .page-link {
  background-color: transparent !important;
  border: none;
  color: inherit;
}

.pagination .page-item:not(.disabled) .page-link {
  text-decoration: underline;
}

.hit {
  margin-top: 0.5em;
}

.hit .info .textClass {
  font-size: 80%;

}

.hit em {
  font-style: normal;
  font-weight: bold;
  color: #231f20;
}

.hit .title {
  font-size: 120%;
}

.hit .snippets {
  color: rgb(85, 81, 82);
}

#accordionFacets {
  font-size: 80%;
}

.collection-items tr:hover {
  background-color: white;
}

a, a.nav-link, a:hover {
  /* color: rgb(112, 21, 0); */
  color: #231f20;
  text-decoration: underline;
}


.card {
  background-color: #faf3ef;
  border: none;
  margin-bottom: 2.5em !important;
}

#footer {
  border-top: 1px solid #fff;
}

#page.text-image #navMenu, #page.text-image #navSearchInput {
  display: none !important;
}

#page.text-image #textPanel, #page.text-image #facsimilePanel {
  background-color: rgb(244, 227, 220);
}
/*
     FILE ARCHIVED ON 12:48:49 Dec 07, 2023 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 03:55:05 Jul 18, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.894
  exclusion.robots: 0.095
  exclusion.robots.policy: 0.079
  esindex: 0.014
  cdx.remote: 14.095
  LoadShardBlock: 151.514 (3)
  PetaboxLoader3.datanode: 249.621 (4)
  PetaboxLoader3.resolve: 1238.928 (2)
  load_resource: 1427.461
*/